/*
TV Show v1.0.1
Target: Screen
Author: Mike Harding
*/

body {
	margin: 0;
	padding: 0;
	background: #ccb url("../../img/tv/page_bg.jpg") repeat-y 50% 0;
	font-size: normal 62.5%/1 "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #A9A99B;
}

.skipnav, .hidden {
	display: none;
}

#page {
	width: 960px;
	margin: 0 auto;
}

#network { margin-bottom: 0; }

#header {
	width: 891px;
	height: 56px;
	overflow: hidden;
	margin: 15px 0 20px 35px;
	background: url("../../img/tv/header_bg.jpg") 0 0 no-repeat;
}

#content {
	width: 915px;
	margin-left: 10px;
	font-size: 120%;
	line-height: 1.6;
	overflow: hidden;
	background: url("../../img/tv/screen_bg.jpg") right 0 repeat-y;
}

#content strong, #content b {
	color: #DDD7CB;
}

#content p {
	margin-bottom: 1em;
}

#content li p {
	margin-bottom: 0.5em;
}

#footer {
	clear: both;
	margin: 2em 25px 2em 25px;
	border-top: 1px solid #7D664C;
	padding-top: 0.5em;
}

#footer p {
	color: #7D664C;
	text-transform: uppercase;
}

#footer p a:link, #footer p a:visited { color: #7D664C; }

.mute {
	color: #aaa;
}

.highlight {
	background-color: #0bf;
	padding-bottom: 3px;
	color: #332;
}

.affiliates {
	text-align: center;
	color: #aB967E
}

.affiliates a:link, .affiliates a:visited {
	color: #cbb69e !important;
}

.affiliates p {
	margin: 2em 0 0 !important;
	padding-right: 15px;
}

.communities {
	text-align: center;
	color: #856743;
	margin-bottom: 1em;
}

.communities a:link, .communities a:visited {
	color: #A58557 !important;
}

.communities img { margin-top: 0.5em; }


/* Headings */

h1, h2 {
	font-size: 110%;
	color: #fff;
}

h1.graphic, h1.graphic2 {
	width: 216px;
	height: 377px;
	background: url("../../img/tv/tv_logo.jpg") no-repeat 0 100%;
	text-indent: -999em;
	overflow: hidden;
	margin: 0;
}

h1.graphic2 {
	height: 367px;
}

h2.replace {
	border-top: 8px solid #000;
	padding-top: 6px;
	font-size: 90%;
	margin: 0 0 1em;
}

h2.replace2, h2.replace3 {
	font-size: 150%;
	margin: 0 0 0.5em;
}

h3 {
	margin-top: 1.5em;
	color: #fff;
}

h4 {
	margin: 2em 0 0 0;
	color: #eee;
	text-transform: uppercase;
	font-size: 90%;
}

/* Columns */

#two-columns {
	overflow: hidden;
	padding-bottom: 12px;
	background: url("../../img/tv/screen_footer.jpg") right bottom no-repeat;
}

#two-columns.home-template .left-column, #two-columns.home-template .right-column {
	width: 415px;
}

#two-columns .left-column {
	width: 216px;
	float: left;
	background: url("../../img/tv/sidebar_bg.gif") 0 0 repeat-y;
	position: relative;
	overflow: visible;
	margin-left: 25px;
}

#two-columns .right-column {
	width: 583px;
	float: right;
	margin: 0;
	padding: 45px 35px 35px 40px;
	min-height: 400px;
	background: url("../../img/tv/screen_top.jpg") 0 0 no-repeat;
}

#left-col-footer {
	position: absolute;
	bottom: -12px;
	left: 0;
	width: 216px;
	height: 12px;
	background: url("../../img/tv/sidebar_footer.gif") 0 0 no-repeat;
}

#speaker-grill {
	width: 216px;
	height: 171px;
	background: url("../../img/tv/speaker_grill.gif") 0 0 no-repeat;
	margin-bottom: 10px;
}


/* General content */

.caption {
	float: right;
	display: inline;
	margin: 0 0 1em 1em;
}

#content .caption p {
	margin: 0 0 0.5em 0;
	text-align: center;
	color: #867B73;
	}

.iconlist {
	background: #333;
	padding: 15px 0 0 12px;
	margin: 1em 0 3em 0;
	float: left;
	display: inline;
	overflow: hidden;
}

#content .icon {
	float: left;
	display: inline;
	margin: 0 14px 12px 0;
	padding-top: 5px;
	text-align: center;
	width: 65px;
}

#content img {
	float: right;
	display: block;
	border: 5px solid #433E36;
	margin: 5px 5px 1em 1em;
	-webkit-box-shadow: 0 0 5px #111;
}

#content img.left {
	float: left;
	display: block;
	border: 5px solid #433E36;
	margin: 0 1em 1em 5px;
	-webkit-box-shadow: 0 0 5px #111;
}

#content img.center {
	float: none;
	display: block;
	border: 5px solid #433E36;
	margin: 0 auto 1em auto;
	-webkit-box-shadow: 0 0 5px #111;
}

#content .icon img {
	float: none;
	margin: 0 0 3px 0;
	border: none;
	display: inline;
}

#content .icon small {
	font-size: 10px;
	line-height: 1.2;
}

#content .iconrow {
	clear: both;
}

/* Film pages */

h5 {
	margin: 1em 0;
	color: #CBB6AE;
	font-size: 100%;
	font-weight: normal;
}

#content h5 strong {
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
}

.film-content img {
	float: right;
	display: block;
	border: 5px solid #433E36;
	margin: 0 5px 1em 1em;
	-webkit-box-shadow: 0 0 5px #111;
}

#content .film-content a.filmicon:link,
#content .film-content a.filmicon:visited {
	padding: 0;
}

#content .film-content a.filmicon img {
	float: left;
	margin: 1em 15px 10px 0;
}

#content object, #content embed {
	clear: both;
	margin: 1em auto;
	display: block;
}

#content h2 object, #content h2 embed {
	clear: none;
	margin: 0;
}


/* Timetable */

.timetable {
	border-collapse: collapse;
	margin: 2em 0;
}

.timetable th, .timetable td {
	border-bottom: 2px solid #48453A;
	padding: 6px 15px 8px 0;
	text-align: left;
	vertical-align: top;
}

.timetable thead th {
	font-weight: bold;
	color: #0bf;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: none;
	padding: 4px 15px 6px 0;
}

.timetable th.venue, .timetable td.venue {
	text-align: center;
}

.timetable .odd td { background: #FFDEBD; color: #282A23; }
.timetable .even td { background: #FEF4E8; color: #282A23; }
.timetable td.meet-director { color: #E25E5D; }

#content .timetable a:link, #content .timetable a:visited {
	color: #2E312A;
	font-weight: bold;
	text-decoration: none;
}

#content .timetable a:hover {
	text-decoration: underline;
	background: none;
	color: #8A9647;
}

.key { margin: 1em 0 2em 0; overflow: hidden; }
.key dt {
	float: left;
	display: inline;
	clear: both;
	margin: 0 0 0.5em 0;
	font-weight: bold;
	color: #fff;
	width: 40px;
	line-height: 1.4;
}
.key dd {
	float: left;
	display: inline;
	margin: 0 0 0.5em 0;
	line-height: 1.4;
}

.timetable-links { color: #666; }

#content .timetable-links a:link, #content .timetable-links a:visited {
	background: url("../../img/tv/icon_date.gif") 0 0 no-repeat;
	padding-left: 20px;
	margin-right: 15px;
}

/* Other Layout */

.news-item {
	overflow: hidden;
	padding-bottom: 1em;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #333;
}

.news-item .date {
	font-size: 80%;
	color: #776;
	width: 145px;
	float: left;
	padding-left: 25px;
	background: url("../../img/tv/icon_date.gif") no-repeat 0 0;
}

.news-post {
	margin-left: 200px;
}

.feed {
	margin-top: 15px;
}

ul, ol {
	margin-top: 0;
}

.pdf {
	padding-left: 50px;
	background: url("../../img/icon_pdf.png") no-repeat 0 0;
	min-height: 40px;
}

blockquote {
	background: url("../../img/tv/blockquote.png") no-repeat 0 1px;
	margin-left: 0;
	padding-left: 50px;
	font-size: 108%;
	font-style: italic;
	font-family: Constantia, Georgia, "Times New Roman", Times, Serif;
	line-height: 1.66;
}

.message h2, .message h3 {
	margin-top: 0;
}

table.lair {
	border-top: 1px solid #999;
	width: 100%;
	font-size: 80%;
}

table.lair th {
	color: #333;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #999;
	padding: 1px 2px;
}

table.lair td {
	border-bottom: 1px solid #ccc;
	vertical-align: top;
	padding: 1px 2px;
}

/* Nav Strip */

#nav {
	width: 880px;
	height: 45px;
	padding: 0;
	margin: 5px 0 0 5px;
	overflow: hidden;
	list-style: none;
}

#nav li {
	display: inline;
	float: left;
	padding: 0;
	margin: 0;
	height: 45px;
	overflow: hidden;
}

#nav li a {
	display: inline;
	float: left;
	height: 45px;
	text-indent: -999em;
	overflow: hidden;
	background-image: url("../../img/tv/tv_nav.jpg");
	background-repeat: no-repeat;
}

#nav-home,     	#nav-home a			{ width: 77px; }
#nav-intro,     #nav-intro a		{ width: 75px; }
#nav-news,     	#nav-news a			{ width: 70px; }
#nav-films,    	#nav-films a		{ width: 74px; }
#nav-schedule, 	#nav-schedule a		{ width: 104px; }
#nav-icons,     #nav-icons a		{ width: 75px; }
#nav-secret, 	#nav-secret a		{ width: 183px; }
#nav-media,    #nav-media a			{ width: 77px; }
#nav-submissions,#nav-submissions a	{ width: 145px; }

#nav-home a			{ background-position: 0   0; }
#nav-intro a		{ background-position: -77px 0; }
#nav-news a 		{ background-position: -152px 0; }
#nav-films a		{ background-position: -222px 0; }
#nav-schedule a		{ background-position: -296px 0; }
#nav-icons a		{ background-position: -400px 0; }
#nav-secret a		{ background-position: -475px 0; }
#nav-media a		{ background-position: -658px 0; }
#nav-submissions a	{ background-position: -735px 0; }

#nav-home a:hover     		{ background-position: 0   		-45px; }
#nav-intro a:hover			{ background-position: -77px 	-45px; }
#nav-news a:hover 			{ background-position: -152px 	-45px; }
#nav-films a:hover			{ background-position: -222px 	-45px; }
#nav-schedule a:hover		{ background-position: -296px 	-45px; }
#nav-icons a:hover			{ background-position: -400px 	-45px; }
#nav-secret a:hover			{ background-position: -475px 	-45px; }
#nav-media a:hover			{ background-position: -658px 	-45px; }
#nav-submissions a:hover	{ background-position: -735px 	-45px; }

#nav-home.selected a, 		#nav-home.selected a:hover 	 		{ background-position: 0   		-90px; }
#nav-intro.selected a, 		#nav-intro.selected a:hover	 		{ background-position: -77px 	-90px; }
#nav-news.selected a, 		#nav-news.selected a:hover	 		{ background-position: -152px 	-90px; }
#nav-films.selected a, 		#nav-films.selected a:hover	 		{ background-position: -222px 	-90px; }
#nav-schedule.selected a, 	#nav-schedule.selected a:hover  	{ background-position: -296px 	-90px; }
#nav-icons.selected a, 		#nav-icons.selected a:hover			{ background-position: -400px 	-90px; }
#nav-secret.selected a, 	#nav-secret.selected a:hover		{ background-position: -475px 	-90px; }
#nav-media.selected a, 		#nav-media.selected a:hover	 		{ background-position: -658px 	-90px; }
#nav-submissions.selected a, #nav-submissions.selected a:hover 	{ background-position: -735px 	-90px; }

/* Subnav */

#filmlist {
	padding: 15px 6px 0 5px;
	background: url("../../img/tv/sidebar_top.jpg") 0 0 no-repeat;
	margin: 0;
}

#subnav.filmlistwrap {
	padding-bottom: 0;
}

.filmlist {
	padding: 5px 5px 8px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	background: #222;
	margin: 0 !important;
}

.filmlist select {
	width: 190px;
}

#content .filmlist p {
	font-weight: bold;
	color: #fff;
	padding-left: 3px;
	margin: 0;
}

#subnav {
	padding: 0 0 95px 0;
	background: url("../../img/tv/sidebar_buttons.jpg") 0 bottom no-repeat;
}

#subnav ul {
	padding: 15px 6px 0 5px;
	background: url("../../img/tv/sidebar_top.jpg") 0 0 no-repeat;
	list-style: none;
	margin: 0;
}

#subnav li {
	display: block;
	margin: 0;
	overflow: hidden;
	border-top: 1px solid #666;
	font-weight: bold;
	background: #222;
}

#content #subnav li.note a:link, #content #subnav li.note a:visited {
	background-color: #ff6;
}

#content #subnav li.note a:hover, #content #subnav li.note a:active {
	background-color: #682;
}

#content #subnav a:link, #content #subnav a:visited {
	display: block;
	padding: 0.3em 10px 0.3em 0;
	text-decoration: none;
	text-align: right;
	margin: 0;
}

#content #subnav a:link, #content #subnav a:visited {
	color: #eee;
}

#content #subnav a:hover, #content #subnav a:active {
	color: #fff;
	background-color: #333;
}

#content #subnav li.selected a:link, #content #subnav li.selected a:visited {
	color: #0bf;
	background: #000 url("../../img/tv/icon_arrow.gif") no-repeat 100% 50%;
}

li.ext a {
	background: url("../../img/tv/ext_link.png") no-repeat 0 50%;
}

li.ext a:hover {
	background: url("../../img/tv/ext_link_hover.png") no-repeat 0 50%;
}

/* Links */

#content a:link, #content a:visited {
	color: #0bf;
	padding: 0 1px;
}

#content a:hover, #content a:active {
	color: #fff;
	background-color: #444;
	text-decoration: none;
}

#content #nav a:link, #content #nav a:visited {
	padding: 0;
}

#content #nav a:hover, #content #nav a:active {
	background-color: transparent;
}

.button {
	padding: 0 !important;
	background-color: transparent !important;
}

.mute-link {
	font-size: 80%;
	white-space: nowrap;
}

#content .feed a {
	width: 172px;
	display: block;
	background: url("../../img/tv/icon_rss.gif") no-repeat 0 0;
	overflow: hidden;
	text-indent: -999em;
	height: 20px;
	margin-left: 20px;
}

#content #mgm { margin: 15px 0; }
#mgm a {
	display: block;
	height: 87px;
	width: 126px;
	overflow: hidden;
	text-indent: -999em;
	background: transparent url("../../img/tv/mgm_logo.gif") 0 0 no-repeat;
	margin-left: 42px;
}
#mgm a:hover { background: transparent url("../../img/tv/mgm_logo.gif") 0 0 no-repeat; }

.facebook a,
#twitter a {
	width: 183px;
	display: block;
	overflow: hidden;
	text-indent: -999em;
	height: 20px;
	margin-left: 28px;
}

#content #twitter, 
#content p.facebook { margin: 0 0 10px; }

#content .facebook a:hover { background-color: transparent; }

.fb-ant a { background: transparent url("../../img/tv/facebook-ant.gif") no-repeat 0 0; }

.fb-is a { background: transparent url("../../img/tv/facebook-is.gif") no-repeat 0 0; }

#twitter a, #twitter a:hover {
	background: transparent url("../../img/tv/icon_twitter.gif") no-repeat;
	width: 158px;
}



/* Admin */
input.contentform, textarea.contentform { width: 550px; }
textarea.contentform { height: 300px; }

/* Disqus*/

#disqus_thread { width: 380px; }

#disqus_thread, .dsq-brlink {
	margin-left: 200px;
}

#disqus_thread #dsq-content {
	font-size: 12px !important;
}

.dsq-comment { overflow: hidden; }

#dsq-content #dsq-comments {
	border-top: 1px solid #222 !important;
}

#dsq-content #dsq-comments .dsq-comment {
	padding-bottom: 20px !important;
	border-bottom: 1px solid #222;
	overflow: hidden;
	margin-top: 10px !important;
}

#dsq-content #dsq-comments .dsq-comment-header {
	background: none !important;
}

#dsq-content #dsq-comments .dsq-comment-header cite {
	font-size: 14px;
	color: #333;
}

#dsq-content #dsq-comments a.dsq-header-time { color: #999 !important; }
